<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity 4: Lecture in HTML Attributes and Links</title>
</head>

<body>
	<h1 align="center">You are at the music/index page.</h1>

	<img src="../images/music.png" height="200" width="200" alt = "music index logo">

 	<ol type="a">
		<li><a href="../index.html">index.html</li>
		<li><a href="./index.html">music/index.html</li>
		<li><a href="./listings.html">music/listings.html</li>
		<li><a href="./reviews.html">music/reviews.html</li>
	</ol>

</body>
</html>